.container {
    padding-right: 20px;
    padding-left: 20px;
}

@media only screen and (min-width: 576px) {
    .container, .container-lg, .container-md, .container-sm {
        max-width: 738px;
    }
}

@media only screen and (min-width: 768px) {
    .container, .container-lg, .container-md, .container-sm {
        max-width: 952px;
    }
}

@media only screen and (min-width: 992px) {
    .container, .container-lg, .container-md, .container-sm {
        max-width: 1140px;
    }
}

@media only screen and (max-width: 1199.98px) {
.managers .manager.even {
    margin-left: 100px;
}

.content.career .jobs {
    background-position: bottom left 30vw;
    background-size: 90%;
}

.products .container {
    padding-bottom: 40px;
}

.newsdetails .textContainer .leftCol.col-md-7 {
    padding: 0 70px 0 0;
}


.withoutHeader .col-12.col-lg-9.col-xl-8 {
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
}

.applications button {
    margin-bottom: 15px;
}

div.bg {
    min-height: 100px;
    padding-bottom: 120px;
}

.tabContainer {
    padding-top: 75px;
    padding-bottom: 115px;
}

.contentSlider {
    margin-top: 70px;
    padding-bottom: 115px;
}

.news {
    margin-bottom: 60px;
}

.careerBoxes .infoBox:last-child {
    margin-bottom: 90px;
}

.boxes3.row ,
.newsdetails .moreNews .news,
.contact .contentBody {
    padding-bottom: 90px;
}

.newsletter {
    padding-bottom: 0;
}

.downloadsContent:last-child,
.download .contentBody .frame-type-text p,
.box.txtBox, .box.txtBox p {
    margin-bottom: 0;
}

.newsletterButton {
    right: 20px;
}

.actions {
    padding-bottom: 90px;
    margin-bottom: 0;
}

.indruction div.bgColor {
    padding-bottom: 70px;
}

.teamwork .contentSlider:first-child {
    padding-top: 90px;
}

}


@media only screen and (max-width: 991.98px) {
nav #navbarNav.navbar-collapse {
    height: 100vh;
    padding-top: 0;
}
nav .navbar-collapse.collapse {
    height: auto;
}

.navbar .container {
    justify-content: flex-end;
}
.navbar .container button.navbar-toggler {
    background-color: transparent;
    border: none;
    box-shadow: none;
    width: 50px;
    padding: 10px;
    position: relative;
    height: 50px;
    margin-right: 20px;
}
.navbar-toggler span {
    border-bottom: 4px solid #153A85;
    height: 2px;
    position: absolute;
    transition: all 0.3s;
    width: 100%;
    display: block;
}

.navbar-toggler:hover span {
    border-color: #DE3E3F;
}


.navbar-toggler span:first-child {
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    bottom: 21px;
    left: 0;
}

.navbar-toggler span:nth-child(2) {
    display: none;
}

.navbar-toggler span:last-child {
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    bottom: 20px;
    left: 0px;
}

.navbar-toggler.collapsed span:first-child {
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    top: 10px;
    left: 0;
}
.navbar-toggler.collapsed span:nth-child(2) {
    display: block;
    top: 23px;
    left: 0;
}
.navbar-toggler.collapsed span:last-child {
    -moz-transform: rotate(-0deg);
    -ms-transform: rotate(-0deg);
    -o-transform: rotate(-0deg);
    -webkit-transform: rotate(-0deg);
    transform: rotate(-0deg);
    top: unset;
    bottom: 10px;
    left: 0;
}

header nav .nav-item.hasSub.active {
    height: 110px;
    position: relative;
}

header nav .sub.navbar-nav {
    left: 20px;
}

.content.career .jobs {
    background-position: bottom left 30vw;
    background-size: 100%;
}

h2 {
    line-height: 50px;
}
h1 {
    line-height: 55px;
}

.product h1 {
    height: auto;
}

.news .news-list-view .article .innerArticle {
    width: 100%;
    height: 610px;
    box-shadow: 0px 20px 20px #00000026;
}

.home .news .news-list-view .article:hover p {
    -webkit-line-clamp: 5;
}
.home .news {
    margin-top: 70px;
}

.news {
    margin-bottom: 90px;
}

.carousel-item.itemLayout1 {
    padding-left: 150px;
    padding-right: 150px;
}

.downloadsContent:first-of-type .headerline {
    flex-direction: column-reverse;
    align-items: flex-start;
}

.downloadsContent .logoutButton {
    align-self: flex-end;
    margin-bottom: 40px;
}

.download .contentBody {
    padding-top: 70px;
}

.contact.download .col-12:last-child {
    margin-top: 0px;
}

.downloadsContent:last-child {
    margin-bottom: 140px;
}

.managers .manager.even {
    margin-left: 0;
    flex-direction: row-reverse;
}

.manager.even .imageBlock {
    margin-left: 130px;
    margin-right: 0px;
}

.jobs .tx-softgardenjobs .categories ul {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 50px;
}

.jobs .tx-softgardenjobs .categories ul li {
    background-color: #153A85;
    box-shadow: 0px 3px 6px #00000029;
    border-radius: 30px;
    width: auto;
    height: 60px;
    transition: background-color linear .5s;
    text-transform: uppercase;
    padding: 0;
    margin-right: 20px;
    margin-bottom: 20px;
}

.jobs .tx-softgardenjobs .categories ul li a, .jobs .tx-softgardenjobs .categories ul li a:hover, .jobs .tx-softgardenjobs .categories ul li.active a {
    color: #FFF;
    font-size: 15px;
    border: none;
    text-decoration: none;
    padding: 0 20px;
    height: 60px;
    display: block;
    line-height: 60px;
}

.jobs .tx-softgardenjobs .categories ul li:hover, .jobs .tx-softgardenjobs .categories ul li.active {
    background-color: #DE3E3F;
    transition: background-color linear .5s;
}

.advantage .txtContainer {
    min-height: unset;
    height: 100%;
}

.carousel-item.itemLayout1 {
    padding-left: 120px;
    padding-right: 120px;
}

.appProdIndruction .col-md-5 {
    align-self: center;
}

.manager .imageBlock {
    margin-right: 70px;
}
.manager.even .imageBlock {
    margin-left: 70px;
    margin-right: 0px;
}

.contentSlider .itemLayout3 .row.quotes .imgContainer img {
    object-fit: contain;
    object-position: top left;
}

header nav .navbar-nav li:hover,
header nav .navbar-nav li.active {
    border-top: none;
}

.applications button {
    margin-bottom: 70px;
}

.contentHeader {
    height: 70vh;
}
.contentHeader .carousel-inner {
    max-height: 70vh;
}

.indruction h1 {
    font-size: 70px;
    line-height: 80px;
}

.appProdIndruction .imgTxtContainer.pos1 .imgContainer {
    height: 100%;
}

.withoutHeader .col-12.col-lg-9.col-xl-8 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}

.overlayContainer .text {
    margin-top: 100px;
}

.tabContainer {
    padding-top: 40px;
    padding-bottom: 70px;
}

.contentSlider {
    margin-top: 0px;
    padding-top: 40px;
    padding-bottom: 100px;
}

.contentSlider .carousel-item img {
    height: 100%;
    object-fit: contain;
    object-position: center;
    width: 100%;
}

.indruction div.bgColor {
    padding-bottom: 40px;
}

.card-body .col-md-4 {
    justify-content: flex-start;
}

.file .icon img {
    max-height: 40px;
}

.card-body .col-md-4 .file .icon {
    padding-left: 0;
    width: 40px;
    padding-top: 10px;
}

.file .filedata {
    padding-left: 10px;
    padding-right: 10px;
}

.partners {
    padding-bottom: 120px;
}

.careerheaderContainer {
    height: auto;
}

.careerheaderContainer .container {
    padding-top: 30px;
    padding-bottom: 30px;
}

footer .phone {
    margin-right: 0px;
}
}

@media only screen and (max-width: 767.98px) {
.appProducts .header .headerBox {
    height: 100px;
}

.appProducts .header .headerBox h2 {
    line-height: 100px;
}

div.carousel-control-next-bg, div.carousel-control-prev-bg,
a.carousel-control-next, a.carousel-control-prev,
div.carousel-control-next, div.carousel-control-prev {
    width: 40px;
}

.contentSlider .carousel-control-next-icon {
    border-width: 13.5px 0 13.5px 20px;
}

.contentSlider .carousel-control-prev-icon {
    border-width: 13.5px 20px 13.5px 0;
}

body, a, footer a {
    line-height: 26px;
    font-size: 16px;
}

.overlayContainer .headerBox {
    padding: 0px 50px;
    height: 90px;
}

.overlayContainer.onlyHeader h1 {
    font-size: 30px;
    line-height: 90px;
}

h2, .largeFont  {
    font-size: 30px;
    line-height: 40px;
}
h1 {
    font-size: 38px;
    line-height: 45px;
}

h3, .indruction .point .innerpoint {
   font-size: 18px;
   line-height: 28px;
}

.indruction h1,
.indruction h1 p {
    font-size: 60px;
    line-height: 70px;
}

.indruction h2 {
    font-size: 30px;
    line-height: 36px;
}


footer {
    height: auto;
}

footer .footerNavi a {
    display: inline-block;
    margin-bottom: 10px;
}

footer .navi {
    justify-content: flex-start;
    padding-left: 26px;
}

footer .navi, footer .contactData {
    padding-top: 20px;
    padding-bottom: 20px;
}

.careerAboutusContainer {
    flex-direction: column;
    padding-top: 70px;
}

.careerAboutusContainer .leftCol, .careerAboutusContainer .rightCol {
    width: 100%;
    border: none;
}

.careerAboutusContainer .leftCol div:last-child {
    border-bottom: 1px solid #FFF;
}

.careerAboutusContainer .rightCol div {
    padding-left: 60px;
}

.careerAboutUs .blueRedBg {
    height: 55%;
}

.careerAboutUs .blueRedBgImage {
    background-position: center;
}

.careerBoxes .infoBox {
    flex-direction: column-reverse;
}

.careerBoxes .infoBox .imageContainer.fullSize {
    width: 100%;
    max-width: unset;
}

.careerBoxes .infoBox .imageContainer.normalSize  {
    margin: 60px auto 0 auto;
}

.contentSlider .itemLayout3 .row.quotes .quotesContainer {
    padding: 50px 80px 40px 30px;
}

.appProducts .row {
    flex-direction: column-reverse;
}

.appProdIndruction .imgTxtContainer .d-flex.flex-row {
    flex-direction: column-reverse !important;
}

.contact form .btn-toolbar {
    justify-content: flex-end;
}

.contact .col-12:last-child {
    margin-top: 70px;
}

.carousel .overlayContainer .d-flex.flex-row.justify-content-between {
    flex-direction: column !important;
    justify-content: center !important;
}

.home .products .container.d-flex.flex-row {
    flex-direction: column !important;
}

.home .products .product {
    width: 100%;
    margin: 0;
}

.home .products div:first-child {
    padding-top: 40px;
}

.home .product .imgContainer {
    max-width: 83.3333%;
}

div.bg {
    padding-bottom: unset;
}

.advantage .txtContainer,
.advantage .imgContainer {
    flex: 0 0 100%;
    max-width: 100%;
    height: 100%;
}

.advantage .txtContainer {
    max-height: 30%;
}

.advantage .txtContainer p {
    margin: 0;
}

.advantage .imgContainer {
    max-height: 70%;
    width: 100%;
}

.advantage {
    flex-direction: column;
}

.carousel-item.itemLayout1 {
    padding-left: 60px;
    padding-right: 60px;
    padding-top: 20px;
    padding-bottom: 110px;
    height: auto;
}

.appProdIndruction .col-md-5 {
    align-self: flex-start;
}

.card-header:first-child {
    padding-right: 10px;
    padding-left: 0px;
}

.card-header:nth-child(2) {
    padding-right: 5px;
    padding-left: 10px;
}

.card-header:last-child {
    padding-left: 10px;
    padding-right: 0px;
}

.card-header button,
.card-header.collapsed {
    padding-bottom: 20px;
}

.card-header button {;
    line-height: 24px;
    font-size: 18px;
}

.card-body .descriptionContainer, .card-body .distributors {
    padding: 20px;
}
.card-body .col-sm-5 .descriptionContainer {
    padding: 20px 0px;
}

.card-body .distributors .distributor {
    padding: 0;
    flex: 0 0 49%;
    max-width: 49%;
    margin-bottom: 10%;
}

.card-body .imageContainer.smallRight, .card-body .imageContainer.smallCenter, .card-body .imageContainer.smallLeft {
    padding-top: 20px;
}

.card-body .distributor .imageContainer img {
    max-width: 80%;
    width: 100%;
    height: 100%;
    max-height: unset;
}

.boxes3 .box.box1 {
    padding-right: 10px;
}
.boxes3 .box.box2 {
    padding-left: 10px;
    padding-right: 0px;
}
.boxes3 .box.box3 {
    padding-left: 0px;
    padding-right: 10px;
}
.boxes3 .box {
    margin-bottom: 20px;
}

.teamIntro .descriptionContainer {
    max-width: 100%;
    padding-top: 60px;
}

.teamIntro .col-12.col-md-6:first-child, .teamIntro .col-12.col-md-6:last-child {
    padding-right: 15px;
    padding-left: 15px;
}

.aboutUs .team .teamIntro h2 {
    margin-bottom: 0px;
}

.aboutUs .team .teamIntro {
    padding-bottom: 120px;
    padding-top: 80px;
}

.aboutUsMilestones .imageContainer {
    margin-bottom: 95px;
}

.aboutus .tabContainer {
    padding-top: 0px;
}

.manager .imageBlock {
    margin-right: 40px;
    flex: 0 0 35%;
    max-width: 35%;
}

.manager.even .imageBlock {
    margin-left: 40px;
}

.manager .imageBlock img {
    width: 100%;
    height: 100%;
}

.newsletter select, .newsletter .select,
.newsletter input {
    width: 100%;
}

.aboutUsIntro .descriptionContainer {
    max-width: 100%;
}

.career .benefits .txtBlock,
.career .txtBox {
    width: 100% !important;
}

.row.quotes.imgPosLeft, .row.quotes.imgPosRight  {
    flex-direction: column;
}

.contentSlider .itemLayout3 .row.quotes .imgContainer img {
    object-fit: cover;
    object-position: center;
}

.news .news-txt-wrap {
    padding: 15px;
}

.newsdetails .textContainer {
    flex-direction: column !important;
}

.indruction .textContainer .leftCol {
    flex-direction: row;
    display: flex;
    justify-content: space-between;
}

.indruction .textContainer .leftCol .header {
    flex: 0 0 70%;
    max-width: 70%;
}

.overlayContainer .logo img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.indruction .appProdIndruction {
    padding-top: 10vh;
}

.appProdIndruction .imgTxtContainer.pos99, .appProdIndruction .imgTxtContainer.pos1, .appProdIndruction .imgTxtContainer.pos2 {
    margin-bottom: 70px;
}

.appProdIndruction .imgTxtContainer.pos99 .description, .appProdIndruction .imgTxtContainer.pos2 .description {
    width: 100%;
}

.tabContainer {
    padding-top: 70px;
}

.contentSlider .itemLayout3 .row.quotes.imgPosRight .quotesContainer,
.contentSlider .itemLayout3 .row.quotes.imgPosLeft .quotesContainer {
    padding: 40px 80px 40px 80px;
}

.career .txtBox {
    margin-top: 50px;
    margin-bottom: 50px;
}

.newsdetails .rightCol {
    padding: 0;
}

.overlayContainer .logo {
    width: 190px;
}

.overlayContainer .text {
    margin-top: 120px;
    width: 100%;
}

.desc {
    width: 75%;
}

.indruction .point {
    padding-left: 60px;
    padding-right: 20px;
}

.indruction .videoContainer {
    margin-bottom: 120px;
}

.tabContainer h1, .tabContainer h2 {
    width: 100%;
}

.boxes3 .contentContainer h3 {
    line-height: unset;
}

.card-header button {
    line-height: 20px;
    font-size: 15px;
    padding-left: 20px;
    padding-right: 10px;
}

.aboutUs .tabContainer {
    padding-top: 0px;
}

.career .benefits {
    margin-bottom: 120px;
}

.carousel-item.itemLayout3 .row.career {
    padding-top: 20px;
    margin-left: 0;
    margin-right: 0;
}

.carousel-item.itemLayout3 .inner-carousel-item {
    padding-left: 70px;
    padding-right: 70px;
}

.contentSlider .itemLayout3 .row.quotes {
    margin-left: -80px;
    margin-right: -80px;
}

.row.career .col-md-12 {
    padding: 0;
}

}

@media only screen and (max-width: 575.98px) {
.card-body .col-sm-5 .descriptionContainer {
    padding: 20px;
}

.boxes3 .box.box1 {
    padding-left: 0px;
}
.boxes3 .box.box2 {
    padding-left: 0px;
}
.boxes3 .box.box3 {
    padding-right: 0px;
    margin-top: 20px;
}

.box .imgContainer {
    height: 65%;
    max-height: 246px;
}

.file.oneFile .fileFormat {
    padding-bottom: 26%;
}

.managers .manager, .managers .manager.even {
    flex-direction: column;
}

.manager.even .imageBlock, .manager .imageBlock {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 30px;
}

.manager .textBlock,
.aboutUsMilestones .descriptionContainer {
    max-width: 100%;
}

.overlayContainer .text {
    margin-top: 40px;
    width: 100%;
    margin-left: 0px !important;
}

.applications .desc,
.overlayContainer .text .desc {
    width: 100%;
}

.home .product .imgContainer {
    max-width: 100%;
}

.applications {
    padding-top: 0px;
}

.news .news-list-view .article {
    flex: 0 0 100%;
    height: auto;
}

.news .news-list-view .article {
    padding: 0px 0px 15px 0px !important;
}

.advantage .txtContainer p {
    padding: 0 15px;
}

.advantage .txtContainer p {
    padding: 0 15px;
    line-height: 20px;
}

body, a, footer a {
    line-height: 25px;
    font-size: 15px;
}

.overlayContainer .headerBox {
    padding: 0px 30px;
    height: 70px;
}

.overlayContainer.onlyHeader h1 {
    font-size: 22px;
    line-height: 70px;
}

h2, .largeFont {
    font-size: 22px;
    line-height: 32px;
}

h1 {
    font-size: 26px;
    line-height: 33px;
}

h3, .indruction .point .innerpoint {
   font-size: 16px;
   line-height: 22px;
}

.indruction h1,
.indruction h1 p {
    font-size: 40px;
    line-height: 50px;
}

.container {
    padding-right: 15px;
    padding-left: 15px;
}

header .headline .phone {
    margin-right: 10px;
}

.overlayContainer .logo {
    width: 150px;
    margin-top: 20px;
}

.home .products div:first-child {
    padding-top: 0px;
}

.moreNews .news .news-list-view .article .innerArticle,
.news .news-list-view .article .innerArticle, .news .news-list-view .article:hover .innerArticle,
.news .news-txt-wrap {
    height: auto;
}

.news .news-list-view .teaser-text {
    min-height: unset;
}

.indruction .point {
    padding-left: 60px;
    padding-right: 40px;
    background-size: 35px;
}

.card-body .imageContainer.smallRight {
    flex-direction: row;
    justify-content: space-around;
    padding-left: 30px;
}

.card-body .imageContainer.smallRight img {
    width: 45%;
}

.careerheaderContainer button {
    margin-left: 20px;
}

.contentHeader {
    height: 80vh;
}

.contentHeader .carousel-inner {
    max-height: 80vh;
}
div.bg {
    min-height: 100px;
}

.download label,
.download input {
    width: 100%;
}

.career .benefits .benefitBox .imageContainer {
    padding: 30px;
}

.newsdetails .headline {
    margin-top: 60px;
}

.news-backlink-wrap.d-block.d-sm-none {
    margin-top: 60px;
}

.newsdetails h2 {
    margin-bottom: 60px;
}

.moreNews header h3 {
    padding: 70px 0 60px 0;
}

.moreNews .news .news-list-view a {
    flex-direction: column;
}

.moreNews .news-img-wrap {
    max-width: unset;
    min-width: unset;
}

.moreNews .news .news-list-view .article .innerArticle {
    background-color: #fff;
    box-shadow: 0px 20px 20px #C5C3F926;
}

}

@media only screen and (max-width: 450px) {
.advantage .txtContainer {
    max-height: 40%;
}

.advantage .imgContainer {
    max-height: 60%;
}

footer .d-flex {
    justify-content: center;
}

footer .col-6 {
    max-width: 65%;
    flex: 0 0 65%;
    margin-bottom: 40px;
}

footer .col-6.logo,
footer .col-6.contactData .icons {
    padding-left: 26px;
}

footer .col-6.contactData {
    padding: 0px;
}

footer .address a {
    margin-bottom: 0px;
}

.carousel-item.itemLayout1 {
    padding-left: 50px;
    padding-right: 50px;
}

.carousel-item.itemLayout1 .imgContainer {
    margin-bottom: 40px;
}

.card-header button {
    font-size: 14px;
}

.card-header button {
    padding-left: 8px;
}

.card-header {
    height: auto;
}

.contact .box {
    max-width: unset;
}

.indruction .textContainer .leftCol .header {
    flex: 0 0 100%;
    max-width: 100%;
}

.aboutUsMilestones .descriptionContainer {
    font-size: 26px;
    line-height: 36px;
    text-align: center;
}

.newsCareers {
    padding-top: 0;
}

.indruction .point {
    margin-bottom: 20px;
}

.accordion {
    margin-top: 50px;
}

.downloadsContent .file .icon img {
    max-height: 30px;
}

.downloadsContent .file .icon {
    padding-left: 10px;
    width: 60px;
}

.downloadsContent .file .filedata {
    flex-direction: column;
    justify-content: center;
    line-height: 25px;
    padding-left: 10px;
    padding-right: 10px;
}

.managers .manager:last-child {
    margin-bottom: 50px;
}

.partners h2 {
    margin-bottom: 25px;
}

.careerAboutusContainer {
    margin-bottom: 120px;
}

.careerAboutusContainer .rightCol div.linkContainer {
    padding-top: 0px;
}

.careerApply {
    flex-direction: column;
}

.careerApply .leftCol {
    margin-bottom: 50px;
}

.careerApply .rightCol {
    display: flex;
}

#jobs .row {
    flex-direction: column;
}

#jobs .categories,
#jobs .joblist {
    width: 100%;
    max-width: 100%;
    flex: 0 0 100%;
}

.card-body .descriptionContainer ul {
    padding-left: 18px;
}
}